Page MenuHomePhabricator

Following Notification from "bell" menu does not clear notification
Closed, ResolvedPublic

Description

In every other webapp following a notification link marks the notification as read.

Event Timeline

Jaredzimmerman-WMF raised the priority of this task from to Needs Triage.
Jaredzimmerman-WMF updated the task description. (Show Details)
Jaredzimmerman-WMF changed Security from none to None.

This works in upstream's install. I suspect this is because we don't have the real-time notification server running yet. (T765)

Qgil triaged this task as Low priority.Nov 25 2014, 8:02 AM
Qgil edited projects, added Phabricator; removed Phabricator (Upstream).
Qgil added a subscriber: Qgil.

I just merged T75793 assuming that we have a common problem of flame notifications not updating as they should.

Qgil renamed this task from Following Notification from "flame" menu does not clear notification to Following Notification from "bell" menu does not clear notification.Dec 10 2014, 4:36 PM
mmodell closed this task as Resolved.Sep 24 2015, 5:01 PM
mmodell claimed this task.

Is anyone actually experiencing this bug? I believe it's been resolved a long time ago.

Please feel free to re-open if I am mistaken.

Restricted Application added a subscriber: scfc. · View Herald TranscriptSep 24 2015, 5:01 PM
Restricted Application added a subscriber: Luke081515. · View Herald TranscriptJan 13 2016, 9:39 PM